* {
    box-sizing: border-box;
}

a {
    text-decoration: none;
    color: inherit;
    transition: color .3s ease;
}

a:hover {
    color: #c0c0c0;
}

body {
    background-color: white;
    font-family: "Open Sans", Arial, Helvetica, sans-serif;
    margin: 0;
    padding: 0;
    color: black;
}

.hidden {
    display: none;
}

.desktop-menu {
    padding: 8px 16px;
    border-bottom: solid grey 1px;
}

.desktop-menu .account {
    float: right;
    padding: 0 0 0 20px;
    margin-right: 0.5em;
}

.desktop-menu a {
    padding-right: 20px;
    font-weight: bold;
    filter: drop-shadow(3px 3px 3px rgba(255, 255, 255, 0.4));
}

header {
    margin-bottom: 20px;
}

section {
    margin-bottom: 20px;
}



table {
    margin-left: auto;
    margin-right: auto;
}

table th {
    font-weight: normal;
    text-align: left;
    border-top: 1px dashed black;
    border-bottom: 1px dashed black;
}

.section-list {
    width: 60%;
    margin-left: auto;
    margin-right: auto;
    border: solid 1px #ddd;
    border-radius: 8px;
    padding: 16px 16px 32px 16px;
}

.section-edit {
    width: 60%;
    margin-left: auto;
    margin-right: auto;
    border: solid 1px #ddd;
    border-radius: 8px;
    padding: 16px 16px 32px 16px;
}

.section-login {
    width: 40%;
    margin-left: auto;
    margin-right: auto;
    border: solid 1px #ddd;
    border-radius: 8px;
    padding: 16px 16px 32px 16px;
}

.section-list table,
.section-edit table,
.section-login table {
    width: 100%;
    border: 0px;
}

.section-edit td {
    padding: 4px 0;
}

.input-edit {
    width: 100%;
    padding: 4px;
}

.input-edit-sm {
    width: 120px;
    padding: 4px;
}

.textarea-edit {
    font-family: "Open Sans", Arial, Helvetica, sans-serif;
    width: 100%;
    padding: 4px;
    height: 60px;
    resize: none;
}

textarea:focus,
input:focus,
select:focus {
    background-color: rgba( 255, 255, 0, 0.1);
}

h1 {
    text-align: center;
    margin: 16px;
}

.button {
    text-decoration: none;
    background-color: grey;
    color: black;
    padding: 8px 16px;
    border: 1px solid #ddd;
    border-radius: 4px;
}

.inactive {
    color: #ddd;
}